# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :membership do
    gremium_id 1
    fetprofile_id 1
    start "2013-08-19"
    stop "2013-08-23"
    typ 1
 
  end
end
